mp2_decode_bs.h File Reference
`#include <dab/api.h>`
`#include <gnuradio/block.h>`
Include dependency graph for mp2_decode_bs.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::dab::mp2_decode_bs
| block that decodes DAB audio frames (= MPEG2 audio frames) to PCM frames More...

## Namespaces

namespace | gr
namespace | gr::dab